MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000235124thATC[All Projects] Generalpublic2016-12-03 22:522017-08-23 22:50
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a50 
Summary0000235: Debug mode re-activated - reduced log output
DescriptionDebug mode re-activated - reduced log output
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-03 22:52 ntnll New Issue
2016-12-03 22:52 ntnll Status new => resolved
2016-12-03 22:52 ntnll Resolution open => fixed
2016-12-03 22:52 ntnll Fixed in Version => 2.0-a50
2017-01-11 23:20 ntnll Target Version => 2.0
2017-07-05 23:02 ntnll Status resolved => assigned
2017-07-05 23:02 ntnll Assigned To => ntnll
2017-08-23 22:50 ntnll Status assigned => resolved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker